@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

body {
  -webkit-text-size-adjust: none;
}

body {
  -ms-overflow-style: scrollbar;
}

table th {
  vertical-align: middle;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: FontAwesome, Arial, cwTeXYen, "Noto Sans TC", "微軟正黑體" !important;
  font-size: 15px;
  font-weight: 100;
  background-color: #fcfcfc;
}

.secbox-sendForm {
  font-family: FontAwesome, Arial, "Noto Sans TC", "微軟正黑體" !important;
}

.secbox-sendForm .main_title {
  font-family: FontAwesome, Arial, cwTeXYen, "Noto Sans TC", "微軟正黑體" !important;
}

@media screen and (max-width: 1680px) {
  body, input, select, textarea {
    font-size: 14pt;
  }
}

@media screen and (max-width: 1280px) {
  body, input, select, textarea {
    font-size: 12pt;
  }
}

@media screen and (max-width: 360px) {
  body, input, select, textarea {
    font-size: 11pt;
  }
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  border-bottom-color: transparent;
}

strong, b {
  font-weight: 400;
}

p {
  margin: 0 0 0 0;
}

p.content {
  text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  line-height: 1.5;
  margin: 0 0 0.7em 0;
  letter-spacing: -0.025em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
  text-decoration: none;
}

h1 {
  font-size: 2.5em;
  line-height: 1.2;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 0.9em;
}

h6 {
  font-size: 0.7em;
}

@media screen and (max-width: 736px) {
  h1 {
    font-size: 2em;
  }
}

#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav ul li {
  display: inline-block;
  padding: 0;
}

#nav ul li a {
  display: inline-block;
  height: 1.0em;
  line-height: 1.0em;
  padding: 0 1.2em 0 0.7em;
  border-right: #fff 1px solid;
}

#nav ul li a.course {
  border-right: none;
  padding: 0 0.5em 0 0.5em;
}

#nav ul li a:hover {
  color: #000;
}

#nav ul li a div {
  display: inline-block;
  padding: 0 0 0 0;
}

#nav ul li a.active {
  background-color: #ffffff;
  box-shadow: none;
}

#nav.top_section {
  position: fixed;
  top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  line-height: 1.7;
  z-index: 10000;
}

#nav.top_section ul li {
  margin: 0 0.175em;
}

#nav.top_section ul li a {
  font-size: 1.0em;
  text-decoration: unset;
  color: #fff;
}

pre {
  -webkit-overflow-scrolling: touch;
  font-family: "Courier New", monospace;
  font-size: 0.9em;
  margin: 0 0 2em 0;
}

pre code {
  display: block;
  line-height: 1.75;
  padding: 1em 1.5em;
  overflow-x: auto;
}

hr {
  border: 0;
  border-bottom: solid 1px;
  margin: 2em 0;
}

hr.major {
  margin: 3em 0;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

a:hover {
  color: #ffffff;
}

strong, b {
  color: #ffffff;
}

/* h1, h2, h3, h4, h5, h6 {
  color: #ffffff;
} */

hr {
  border-bottom-color: rgba(255, 255, 255, 0.35);
}

form {
  margin: 0 0 2em 0;
}

.ph {
  display: block;
}

.s_web {
  display: none;
}

label {
  display: block;
  font-size: 0.9em;
  font-weight: 400;
  margin: 0 0 1em 0;
}

::-webkit-input-placeholder {
  opacity: 1.0;
}

:-moz-placeholder {
  opacity: 1.0;
}

::-moz-placeholder {
  opacity: 1.0;
}

:-ms-input-placeholder {
  opacity: 1.0;
}

label {
  color: #ffffff;
}

img {
  width: 100%;
}

ol {
  list-style: decimal;
  margin: 0 0 2em 0;
  padding-left: 1.25em;
}

ol li {
  padding-left: 0.25em;
}

dl {
  margin: 0 0 2em 0;
}

dl dt {
  display: block;
  font-weight: 400;
  margin: 0 0 1em 0;
}

dl dd {
  margin-left: 2em;
}

dl dt {
  color: #ffffff;
}

#header {
  padding: 5em 5em 1em 5em;
  text-align: center;
}

#header h1 {
  margin: 0 0 0.25em 0;
}

#header p {
  font-size: 1.25em;
  letter-spacing: -0.025em;
}

#nav {
  background-color: #ffffff;
  color: #ffffff;
  position: absolute;
  width: 100%;
  background-color: #e61959;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
  cursor: default;
  text-align: center;
}

#nav input, #nav select, #nav textarea {
  color: #636363;
}

#nav a:hover {
  color: #636363;
}

#nav strong, #nav b {
  color: #636363;
}

#nav h1, #nav h2, #nav h3, #nav h4, #nav h5, #nav h6 {
  color: #636363;
}

#nav blockquote {
  border-left-color: #dddddd;
}

#nav code {
  background: rgba(222, 222, 222, 0.25);
  border-color: #dddddd;
}

#nav hr {
  border-bottom-color: #dddddd;
}

.logo-TKB {
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  height: 100%;
  cursor: pointer;
}

.logo-FY {
  position: absolute;
  top: 0;
  right: 0%;
  width: 38%;
  height: 85%;
  cursor: pointer;
}

@media screen and (min-width: 480px) {
  #nav.top_section ul li a {
    font-size: 1.1em;
  }

  #nav.top_section ul li {
    margin: 0 0.7em;
  }

  #nav ul li a {
    padding: 0 1.9em 0 0.7em;
  }
}

@media screen and (min-width: 600px) {
  #nav {
    text-align: right;
  }

  #nav.top_section ul li {
    margin: 0 0.175em;
  }

  #nav ul li a {
    padding: 0 1.2em 0 0.7em;
  }
}

@media screen and (max-width: 350px) {
  #nav ul li a {
    padding: 0 0.5em 0 0.1em !important;
  }
}

.btn-top {
  position: fixed;
  right: 10px;
  bottom: 53px;
  z-index: 5;
  display: block;
  visibility: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0;
  width: 40px;
  height: 40px;
  border-radius: 100rem;
  background-color: #e61959;
  -webkit-box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  color: #fff !important;
  text-align: center;
  font-size: 85%;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -o-box-sizing: border-box
}

.btn-top:active {
  position: fixed;
  right: 10px;
  bottom: 53px;
  z-index: 5;
  display: block;
  visibility: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0;
  width: 40px;
  height: 40px;
  border-radius: 100rem;
  background-color: #e61959;
  -webkit-box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  color: #fff !important;
  text-align: center;
  font-size: 85%;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -o-box-sizing: border-box
}

.btn-top:active:hover {
  background-color: #fff;
  color: #e61959 !important;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.btn-top:focus {
  position: fixed;
  right: 10px;
  bottom: 53px;
  z-index: 5;
  display: block;
  visibility: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0;
  width: 40px;
  height: 40px;
  border-radius: 100rem;
  background-color: #e61959;
  -webkit-box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  color: #fff !important;
  text-align: center;
  font-size: 85%;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -o-box-sizing: border-box
}

.btn-top:focus:hover {
  background-color: #fff;
  color: #e61959 !important;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.btn-top:hover {
  background-color: #fff;
  color: #e61959 !important;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.btn-go-form {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 5;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 7px 0 15px 0;
  width: 40px;
  height: 40px;
  border-radius: 100rem;
  background-color: #e61959;
  -webkit-box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, .15);
  color: #fff !important;
  text-align: center;
  letter-spacing: .5px;
  font-weight: 400;
  font-size: 75%;
  font-family: "Noto Sans TC", "微軟正黑體";
  line-height: 1.2;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -o-box-sizing: border-box
}

.btn-go-form:hover {
  background-color: #fff;
  color: #e61959 !important;
  font-weight: 700;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.btn-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.btn-top.cd-fade-out {
  opacity: 1;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 90;
}

.edm-wrapper-default {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%
}

.edm-wrapper {
  position: relative;
  margin: 0 auto
}

.secbox-sendForm {
  background: #fff;
}

.secbox-sendForm table {
  margin-bottom: 1.5%;
  background: #fff;
  color: #000
}

.secbox-sendForm section {
  background-color: #fff;
}

.secbox-sendForm .red_word {
  margin-bottom: 1.5%;
  color: #fff;
}

.secbox-sendForm u {
  color: #fff;
}

.send {
  margin-top: 3rem;
  cursor: pointer;
  margin: 3rem auto 10rem auto;
}

.send a {
  border-radius: 5px;
  background: #e61959;
  color: #fff;
  font-weight: 700;
  font-size: 140%
}

.send a:hover {
  background: #cf1750;
}

.red {
  color: #b00e0c;
}

.green {
  color: #1f9922
}

.total-container {
  width: 100%;
  height: 100%;
}

.cont_pc {
  display: none;
}

.cont_mb {
  display: block;
}

main_title span {
  color: #f41159;
}

.head_pc {
  display: none
}

.head_mb {
  position: relative;
  display: block;
  margin: 0% auto 0 auto;
  width: 100%
}

.btn-logo {
  position: absolute;
  top: 9%;
  left: 6%;
  z-index: 2;
  display: block;
  margin: 0 auto;
  width: 40%;
  height: 15%;
  background: 0 0;
  text-align: center;
}

.btn-logo a {
  display: inline-block;
  padding: 2%;
}

.head_mb img {
  width: 100%;
}

.yellow {
  color: #ffcb00
}

.hide {
  display: none !important
}

#nav.top_section ul li a:hover {
  color: #000;
}

.rice_word {
  right: 0;
  display: inline-block;
  text-align: right;
  color: #be1920;
}

.box6 .cont_pc .logo_address1 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 14%;
  left: 6%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address2 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 14%;
  left: 22%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address3 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 14%;
  left: 38%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address4 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 14%;
  left: 53%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address5 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 11%;
  left: 69%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address6 {
  position: absolute;
  top: 7%;
  height: 33%;
  width: 11%;
  left: 82%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address7 {
  position: absolute;
  top: 50%;
  height: 33%;
  width: 10%;
  left: 25%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address8 {
  position: absolute;
  top: 50%;
  height: 33%;
  width: 12%;
  left: 38%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address9 {
  position: absolute;
  top: 50%;
  height: 33%;
  width: 13%;
  left: 52%;
  cursor: pointer;
}

.box6 .cont_pc .logo_address10 {
  position: absolute;
  top: 50%;
  height: 33%;
  width: 13%;
  left: 68%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address1 {
  position: absolute;
  top: 7%;
  height: 13%;
  width: 31%;
  left: 14%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address2 {
  position: absolute;
  top: 7%;
  height: 13%;
  width: 35%;
  left: 52%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address3 {
  position: absolute;
  top: 25%;
  height: 12%;
  width: 31%;
  left: 14%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address4 {
  position: absolute;
  top: 25%;
  height: 11%;
  width: 34%;
  left: 52%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address5 {
  position: absolute;
  top: 42%;
  height: 12%;
  width: 29%;
  left: 14%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address6 {
  position: absolute;
  top: 42%;
  height: 11%;
  width: 29%;
  left: 56%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address7 {
  position: absolute;
  top: 60%;
  height: 12%;
  width: 29%;
  left: 14%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address8 {
  position: absolute;
  top: 61%;
  height: 10%;
  width: 31%;
  left: 55%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address9 {
  position: absolute;
  top: 77%;
  height: 13%;
  width: 33%;
  left: 12%;
  cursor: pointer;
}

.box6 .cont_mb .logo_address10 {
  position: absolute;
  top: 77%;
  height: 12%;
  width: 34%;
  left: 52%;
  cursor: pointer;
}

@media (min-width:0px) and (max-width:480px) {
  .overFlow-Center {
    width: 100%
  }

  .btn-logo {
    left: 7%;
    width: 50%;
    height: 10%;
    text-align: left;
    display: inline-flex;
    top: 2%;
  }

  .btn-logo img {
    width: 100%;
  }

  .head_mb {
    margin: 6.6% auto 0% auto;
  }

  .cell-hide {
    display: none
  }

  .flexBox {
    display: block
  }

  .edm-wrapper {
    padding: 0;
    width: 100%
  }

  .secbox-sendForm .edm-wrapper {
    margin: 0% auto 5% auto;
    padding: 2% 0;
    width: 95%
  }
}

@media (min-width:1070px) and (max-width:9999px) {
  .overFlow-Center {
    width: 100%;
  }

  .edm-wrapper {
    padding: 0;
    width: 100%
  }

  .secbox-sendForm .edm-wrapper {
    padding: 0% 0 6% 0;
    width: 80%;
    margin: 0% auto;
  }
}

@media only screen and (min-width:1800px) {
  .secbox-sendForm table th {
    padding: 20px;
  }

  .secbox-sendForm {
    font-size: 1.5em;
  }

  .secbox-sendForm td {
    font-size: 1em;
    vertical-align: middle;
  }

  select#toArea {
    font-size: 1em;
  }

  select#take {
    font-size: 1em;
  }

  .send a {
    padding: 1.5rem 3rem;
  }

  .btn-go-form {
    font-size: 100%;
  }

  #nav.top_section {
    font-size: 1.6em;
  }

  input[type="radio"] {
    padding: 10px 3px;
  }

  input[type="email"] {
    font-size: 14pt;
  }

  input[type="tel"] {
    font-size: 14pt;
  }

  input[type="text"] {
    font-size: 14pt;
  }

  textarea#ps {
    width: 22%;
    font-size: 14pt;
  }
}

a:visited {
  text-decoration: none;
  color: inherit;
}

a:link {
  color: inherit;
}

@media only screen and (min-width:481px) {
  .head_mb {
    margin: 4% auto -1% auto;
  }

  .btn-top {
    right: 15px;
    bottom: 53px;
    padding: 15px 0;
    width: 40px;
    height: 40px
  }

  .btn-top:active {
    right: 15px;
    bottom: 53px;
    padding: 15px 0;
    width: 40px;
    height: 40px
  }

  .btn-top:focus {
    right: 15px;
    bottom: 53px;
    padding: 15px 0;
    width: 40px;
    height: 40px
  }

  .btn-go-form {
    right: 15px;
    bottom: 10px;
    padding: 5px 0 15px 0;
    width: 40px;
    height: 40px;
    font-size: 70%;
  }

  .head_pc {
    position: relative;
    display: none;
    background-size: 100%;
  }

  .head_mb {
    display: block;
  }

  .btn-logo {
    position: absolute;
    top: 2%;
    left: 10%;
    z-index: 2;
    display: block;
    margin: 0;
    width: 45%;
    height: 8%;
    background: 0 0;
    text-align: left;
  }

  .btn-logo img {
    width: 80%;
  }
}

@media only screen and (min-width:768px) {
  .logo-TKB {
    left: 0;
    width: 48%;
    height: 100%;
  }

  .logo-FY {
    right: 18%;
    width: 32%;
    height: 85%;
  }

  .btn-top {
    right: 20px;
    bottom: 80px;
    padding: 20px 0;
    width: 55px;
    height: 55px
  }

  .btn-top:active {
    right: 20px;
    bottom: 80px;
    padding: 20px 0;
    width: 55px;
    height: 55px
  }

  .btn-top:focus {
    right: 20px;
    bottom: 80px;
    padding: 20px 0;
    width: 55px;
    height: 55px
  }

  .btn-go-form {
    right: 20px;
    bottom: 20px;
    padding: 9px 0 20px 0;
    width: 55px;
    height: 55px;
    font-size: 100%;
  }

  .head_pc {
    position: relative;
    display: block;
    background-size: 100%;
  }

  .head_mb {
    display: none
  }

  .btn-logo {
    position: relative;
    top: 1.5em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -4em 0;
    width: 40%;
    height: 4em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1100px) {
  .head_pc {
    position: relative;
    display: block;
    background-size: 100%;
  }

  .head_mb {
    display: none
  }

  .btn-logo {
    position: relative;
    top: 4em;
    left: 0;
    z-index: 2;
    display: flex;
    margin: 2% auto -6em auto;
    width: 14%;
    background: 0 0;
    text-align: center
  }
}

@media (min-width:481px) and (max-width:1024px) {
  .edm-wrapper {
    padding: 0;
    width: 100%
  }

  .secbox-sendForm .edm-wrapper {
    margin: 0% auto 0 auto;
    padding: 0% 0 1% 0;
    width: 80%
  }
}

@media only screen and (min-width:900px) {
  .btn-logo {
    position: relative;
    top: 2em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -4.5em 0;
    width: 40%;
    height: 4.5em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1024px) {
  .btn-logo {
    position: relative;
    top: 2em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -5em 0;
    width: 40%;
    height: 5em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1100px) {
  .btn-logo {
    position: relative;
    top: 2em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -6em 0;
    width: 40%;
    height: 6em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1300px) {
  .btn-logo {
    position: relative;
    top: 2em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -6.7em 0;
    width: 40%;
    height: 6.5em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1600px) {
  .head_pc {
    position: relative;
    display: block;
    margin: 0 auto 0 auto;
    background-size: 100%
  }

  .head_mb {
    display: none
  }

  .btn-logo {
    position: relative;
    top: 2.5em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 2% auto -7.5em 0;
    width: 40%;
    height: 7em;
    background: 0 0;
    text-align: center
  }
}

@media only screen and (min-width:1800px) {
  .head_pc {
    position: relative;
    display: block;
    background-size: 100%;
  }

  .head_mb {
    display: none
  }

  .btn-logo {
    position: relative;
    top: 4em;
    left: 5%;
    z-index: 2;
    display: flex;
    margin: 1% auto -7em 0;
    width: 40%;
    height: 8em;
    background: 0 0;
    text-align: center
  }
}

.main_title {
  position: relative;
  margin: 8% auto 3.5% auto;
  font-size: 2.3em;
  font-weight: 600;
  text-align: center;
}

.secbox-sendForm .main_title {
  font-size: 2.1em;
}

.main_title span {
  color: #f31058;
}

.main_sub_title {
  position: relative;
  width: 32%;
  color: #414141;
  margin: 0 auto 3.5% auto;
  font-size: 1.3em;
  border-bottom: solid 4px #d92258;
  padding: 0 0 1% 0;
  text-align: center;
}

.main_sub_title span {
  color: #f31058;
}

.main_content div {
  display: block;
  margin: 0 auto;
}

.main_content {
  margin: 0 auto 8% auto;
  text-align: center;
}

.left_content {
  width: 55%;
  height: 50%;
  margin: 0 3% 0 0%;
}

.box5 .left_content img {
  margin: 0 auto -14% auto;
  z-index: -1;
  position: relative;
}

.box5 .right_content img {
  margin: 0 auto -14% auto;
  z-index: -1;
  position: relative;
}

.right_content {
  width: 85%;
  height: 100%;
  vertical-align: bottom;
  text-align: left;
}

.right_content .title {
  color: #fa1a61;
  text-align: center;
  margin: 8% auto 2% auto;
  font-size: 1.7em;
  font-weight: 600;
}

.right_content .text_content {
  color: #202020;
  text-align: justify;
  line-height: 150%;
  font-size: 1.1em;
}

.poostion_padding {
  margin: 0 auto 7% auto !important;
}

.box2_bg {
  background-size: 100%;
  background-color: #e71d5b;
  padding: 9% 0 15% 0;
}

.text_country {
  margin: 0 auto;
  text-align: center;
}

.text_country div {
  display: block;
  vertical-align: text-top;
}

.left_text {
  width: 100%;
  color: #fff;
  text-align: center;
}

.left_text .text1 {
  font-size: 2em;
}

.left_text .text2 {
  font-size: 1em;
  margin: 3% auto 8% auto;
}

.country {
  width: 100%;
  margin: 0 auto;
}

.country p {
  width: 20%;
  display: inline-block;
  margin: 0 0.5% 0 0.5%;
}

.country p span {
  position: absolute;
  text-align: center;
  display: block;
  width: 19%;
  color: #fff;
  margin: 1% auto;
  font-size: 1em;
}

.country p img {
  width: 80%;
}

.box4_bg {
  background: url(../images/con-bg-sm.jpg) no-repeat top center;
  background-size: 100%;
  background-color: #437aa3;
  padding: 1% 0 2% 0;
}

.box6 .box4_bg {
  background: url(../images/group-bg-sm.jpg) no-repeat top center;
  background-size: 100%;
  padding: 1% 0 1% 0;
}

.box4 .main_sub_title {
  color: #fff;
  width: 44%;
  border-bottom: solid 0px #d92258;
}

.box4 hr {
  border-bottom: solid 5px #c9003d;
  width: 30%;
  margin: -3% auto 0 auto;
}

.box4 .main_title {
  margin: 10% auto 4.5% auto;
  color: #fff;
}

.box5 .main_content {
  margin: 8% auto 5% auto;
  text-align: center;
}

.box5 .main_content div.box {
  display: inline-block;
  margin: 0 1% 0 1%;
}

.box5 .main_content .left_content {
  position: relative;
  width: 45%;
}

.box5 .main_content .right_content {
  position: relative;
  width: 45%;
  text-align: center;
  vertical-align: top;
}

.title_text {
  background: #e71d5b;
  color: #fff;
  width: 70%;
  font-size: 1.45em;
  padding: 7%;
  margin: -8% auto 5% auto;
  text-align: center;
}

.box p {
  font-size: 1.2em;
  line-height: 130%;
  margin: 5% auto -5% auto;
}

.btn-send {
  text-align: center;
  margin: 0 auto 15% auto;
  color: #fff;
  width: 93%;
  font-size: 1.5em;
  padding: 4%;
  background: #3f75bf;
  cursor: pointer;
}

.box6 .main_sub_title {
  width: 75%;
  font-size: 1em;
}

.company_box {
  position: relative;
  width: 85%;
  padding: 1.5% 3% 1.5% 3%;
  margin: 10% auto 3% auto;
  text-align: center;
}

hr.middle_hr {
  width: 100%;
  color: #fff;
  display: none;
  border-bottom: solid 5px #fff;
  margin: -9.5% auto 0 auto;
}

.company_box .com1 {
  margin: 0 auto 3% auto;
}

.company_box .company p {
  width: 45%;
  display: inline-block;
  margin: 3% auto;
}

.box6 .box4_bg {
  padding: 1% 0 11% 0;
}

.box7 .main_title {
  margin: 4% auto 1.5% auto;
}

.box7 .right_text {
  width: 90%;
  background: #ebebeb;
  border-radius: 10px;
  height: 100%;
  vertical-align: middle;
}

.box7 .left_content {
  width: 90%;
  background: #ebebeb;
  border-radius: 10px;
}

.box7 .main_content div {
  padding: 1.5% 1.5% 2.5% 1.5%;
  vertical-align: top;
  box-shadow: 0 0 15px #aaaaaa;
  background: #ebebeb;
  margin: 8% auto 2% auto;
  border: solid 1px #ebebeb;
}

.box7 .main_content div p {
  width: 100%;
  margin: 0 auto;
}

.box7 .main_content div p.title {
  color: #ef0f56;
  font-weight: 600;
  font-size: 1.5em;
  text-align: center;
  margin: 3% auto 5% auto;
}

.box7 .main_content div.right_content p.title {
  font-size: 100%;
}

.box7 .main_content div p.title span {
  font-size: 1.5em;
}

.box7 .main_content div p.main_time {
  width: 90%;
  font-size: 1em;
  margin: 2% auto;
  text-align: left;
}

.p_dis {
  margin: 0 auto 8% auto !important;
}

.secbox-sendForm .main_sub_title {
  width: 33%;
  margin: 0 auto 5% auto;
}

.box3 .main_content {
  width: 80%;
}

.box4 .main_content {
  width: 95%;
  margin: 10% auto;
}

@media only screen and (min-width:360px) {
  .title_text {
    width: 65%;
  }

  .right_content .text_content {
    font-size: 1.2em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.2em;
  }
}

@media only screen and (min-width:390px) {
  .right_content .text_content {
    font-size: 1.2em;
  }
}

@media only screen and (min-width:410px) {
  .head_mb {
    margin: 6% auto 0% auto;
  }

  .right_content .text_content {
    font-size: 1.1em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.1em;
  }

  .title_text {
    width: 58%;
  }
}

@media only screen and (min-width:420px) {
  .head_mb {
    margin: 5% auto 0% auto;
  }

  .main_title {
    font-size: 2.5em;
  }

  .main_sub_title {
    font-size: 1.7em;
  }

  .right_content .title {
    font-size: 1.9em;
  }

  .right_content .text_content {
    font-size: 1.3em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.3em;
  }

  .title_text {
    width: 70%;
    font-size: 1.7em;
  }

  .box p {
    font-size: 1.5em;
  }

  .btn-send {
    font-size: 1.7em;
  }

  .box6 .main_sub_title {
    font-size: 1.3em;
  }

  .box7 .main_content div p.title {
    font-size: 1.35em;
  }
}

@media only screen and (min-width:480px) {
  .right_content .title {
    font-size: 1.7em;
  }

  .right_content .text_content {
    font-size: 1.3em;
  }

  .main_sub_title {
    font-size: 1.5em;
  }
}

@media only screen and (min-width:600px) {
  .head_mb {
    margin: 3.5% auto 0% auto;
  }

  .right_content .text_content {
    font-size: 1.1em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.1em;
  }

  .btn-logo img {
    width: 100%;
  }
}

@media only screen and (min-width:768px) {
  .btn-logo img {
    width: 80%;
  }

  .cont_pc {
    display: block;
  }

  .cont_mb {
    display: none;
  }

  .main_sub_title {
    width: 9.5%;
    font-size: 1em;
    border-bottom: solid 5px #d92258;
  }

  .left_content {
    width: 35%;
  }

  .right_content {
    width: 47%;
  }

  .main_title {
    margin: 3.5% auto 1.5% auto;
  }

  .right_content .title {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0% auto 0% auto;
  }

  .right_content .text_content {
    font-size: 0.95em;
    line-height: 125%;
    margin: 0 auto 0% auto;
  }

  .main_content div {
    display: inline-block;
  }

  .text_country div {
    display: inline-block;
    vertical-align: text-top;
  }

  .left_text {
    width: 27%;
  }

  .left_text .text1 {
    font-size: 2em;
  }

  .left_text .text2 {
    font-size: 1em;
    margin: 5% auto;
  }

  .country {
    width: 47%;
  }

  .country p {
    width: 23%;
  }

  .country p img {
    width: 80%;
  }

  .country p span {
    width: 11%;
  }

  .title_text {
    width: 55%;
    font-size: 1.85em;
    padding: 5%;
  }

  .box p {
    font-size: 1.4em;
    margin: 5% auto -5% auto;
  }

  .btn-send {
    font-size: 1.5em;
    margin: 0 auto 8% auto;
  }

  .box2_bg {
    padding: 5% 0 8% 0;
  }

  .box4 hr {
    border-bottom: solid 5px #d92258;
    width: 10%;
    margin: -4% auto 0 auto;
  }

  .box4_bg {
    background: url(../images/con-bg.jpg) no-repeat top center;
    background-size: 100%;
    padding: 1% 0 2% 0;
  }

  .box6 hr {
    margin: -2% auto 0 auto;
  }

  .box6 .cont_pc {
    margin: -2.5% auto 0 auto;
  }

  .box6 .box4_bg {
    background: url(../images/group-bg.jpg) no-repeat bottom center;
    background-size: 100%;
    padding: 1% 0 1% 0;
  }

  .box6 .main_sub_title {
    margin: 0 auto 0% auto;
  }

  .box4 .main_content {
    width: 60%;
    margin: 2% auto;
  }

  .box4 .main_title {
    margin: 3.5% auto 1.5% auto;
  }

  .box4 .main_sub_title {
    width: 15%;
  }

  .box5 .main_content {
    margin: 0 auto 5% auto;
  }

  .box5 .main_content .left_content {
    width: 30%;
  }

  .box5 .main_content .right_content {
    width: 30%;
  }

  .box5 .left_content img {
    margin: 0 auto -10% auto;
  }

  .box5 .right_content img {
    margin: 0 auto -10% auto;
  }

  .box5 .main_content div.box {
    margin: 0 0% 0 8%;
  }

  .box5 .main_content div.box {
    display: inline-block;
  }

  .box6 .main_sub_title {
    width: 52%;
    font-size: 1.1em;
  }

  .box7 .main_content div p.title {
    font-size: 2em;
    margin: 1% auto 5% auto;
  }

  .box7 .main_content div p.main_time {
    width: 85%;
    font-size: 0.95em;
  }

  .box7 .main_content div {
    margin: 0% auto 2% auto;
  }

  .left_content {
    margin: 0 3% 0 0% !important;
  }

  .right_content .title {
    text-align: left;
  }

  .btn-send {
    width: 53%;
    font-size: 1.5em;
    padding: 2%;
  }

  hr.middle_hr {
    display: block;
    width: 100%;
    color: #fff;
    display: block;
    border-bottom: solid 5px #fff;
    margin: -10% auto 0 auto;
  }

  .company_box .company p {
    width: 16%;
    margin: 0% auto;
  }

  .company_box {
    width: 85%;
    padding: 1.5% 3% 1.5% 3%;
    margin: 3% auto 2.5% auto;
    position: relative;
    z-index: 6;
  }

  .box7 .left_content {
    width: 40%;
  }

  .box7 .right_text {
    width: 40%;
  }

  .secbox-sendForm .main_sub_title {
    width: 15%;
  }
}

@media only screen and (min-width:900px) {
  .box4 .main_sub_title {
    width: 26%;
  }

  .main_sub_title {
    width: 13%;
    font-size: 1.6em;
  }

  .right_content .text_content {
    font-size: 1.16em;
  }

  .box6 .main_sub_title {
    margin: 0 auto 1.5% auto;
  }

  .right_content .title {
    font-size: 1.7em;
  }

  .box7 .main_content div p.title {
    font-size: 1.5em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.25em;
  }

  .secbox-sendForm .main_sub_title {
    width: 18%;
  }
}

@media only screen and (min-width:1024px) {
  .main_title {
    font-size: 3.5em;
  }

  .main_sub_title {
    width: 11%;
    font-size: 1.5em;
  }

  .box6 .main_sub_title {
    margin: 0 auto 1.5% auto;
  }

  .right_content .text_content {
    font-size: 1.27em;
  }

  .right_content .title {
    font-size: 1.8em;
  }

  .box4 .main_sub_title {
    width: 29%;
    font-size: 1.4em;
  }

  .title_text {
    font-size: 2.4em;
  }

  .box p {
    font-size: 2em;
  }

  .btn-send {
    font-size: 2.4em;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.3em;
  }

  .secbox-sendForm .main_title {
    font-size: 3.5em;
  }
}

@media only screen and (min-width:1100px) {
  .main_title {
    font-size: 3.8em;
  }

  .main_sub_title {
    font-size: 1.7em;
  }

  .right_content .title {
    font-size: 2em;
  }

  .right_content .text_content {
    font-size: 1.43em;
  }

  .left_text .text1 {
    font-size: 3em;
  }

  .left_text .text2 {
    font-size: 1.5em;
  }

  .country p span {
    font-size: 1.5em;
  }

  .box6 .main_sub_title {
    width: 30%;
  }

  .box7 .main_content div p.main_time {
    width: 87%;
    font-size: 1.6em;
  }

  .box5 .left_content img {
    margin: 0 auto -9% auto;
  }

  .box5 .right_content img {
    margin: 0 auto -9% auto;
  }

  .box6 .main_sub_title {
    font-size: 1.5em;
  }

  .title_text {
    font-size: 2em;
    width: 45%;
  }

  .box p {
    font-size: 1.9em;
  }

  .btn-send {
    font-size: 2em;
  }

  .box6 .main_sub_title {
    margin: 0 auto 0.5% auto;
  }

  .box7 .main_content div p.title {
    font-size: 2em;
  }
}

@media only screen and (min-width:1200px) {
  .main_title {
    font-size: 3.5em;
  }

  .main_sub_title {
    font-size: 2em;
    width: 13.5%;
  }

  .right_content .text_content {
    font-size: 1.59em;
  }

  .box6 .main_sub_title {
    font-size: 1.85em;
  }

  .title_text {
    font-size: 2.2em;
  }

  .box p {
    font-size: 1.9em;
  }

  .btn-send {
    font-size: 2.2em;
  }

  .box4 .main_sub_title {
    font-size: 2em;
  }

  .box6 .main_sub_title {
    width: 33%;
    font-size: 1.8em;
  }

  .box6 .main_sub_title {
    margin: 0 auto 1.5% auto;
  }

  .box7 .main_content div p.main_time {
    font-size: 1.8em;
  }
}

@media only screen and (min-width:1300px) {
  .title_text {
    font-size: 2.5em;
  }

  .box p {
    font-size: 2.2em;
  }

  .btn-send {
    font-size: 2.5em;
  }

  .right_content .text_content {
    font-size: 1.7em;
  }
}

@media only screen and (min-width:1400px) {
  .right_content .title {
    font-size: 2.3em;
  }

  .right_content .text_content {
    font-size: 1.79em;
  }
}

@media only screen and (min-width:1600px) {
  .main_title {
    font-size: 4em;
  }

  .main_sub_title {
    font-size: 2.5em;
    width: 12%;
  }

  .right_content .title {
    font-size: 2.3em;
  }

  .right_content .text_content {
    font-size: 1.99em;
  }

  .box7 .main_content div p.title {
    font-size: 2.2em;
  }

  .box7 .main_content div p.main_time {
    font-size: 2.2em;
  }

  .left_text .text1 {
    font-size: 3.7em;
  }

  .left_text .text2 {
    font-size: 1.9em;
  }

  .box4 .main_sub_title {
    font-size: 2.3em;
  }
}

@media only screen and (min-width:1800px) {
  .main_title {
    font-size: 5em;
  }

  .main_sub_title {
    font-size: 3.4em;
    width: 13%;
  }

  .right_content .title {
    font-size: 3em;
  }

  .right_content .text_content {
    font-size: 2.4em;
  }

  .secbox-sendForm .main_sub_title {
    width: 18%;
    font-size: 2.35em;
  }

  .secbox-sendForm .main_title {
    font-size: 3.35em;
  }

  .title_text {
    font-size: 3.5em;
  }

  .box p {
    font-size: 3em;
  }

  .btn-send {
    font-size: 3.5em;
  }

  .left_text .text1 {
    font-size: 4.5em;
  }

  .left_text .text2 {
    font-size: 2.3em;
  }

  .country p span {
    font-size: 2em;
  }

  .box4 .main_sub_title {
    font-size: 2.8em;
  }

  .box7 .main_content div p.title {
    font-size: 3em;
  }

  .box7 .main_content div p.main_time {
    font-size: 2.5em;
  }
}




h2.main_title{ padding-top: 3%; }
h2.main_title b{ color: #FFE043; }

.list{ width: 80%; margin: 0 auto 5%; }
.list dl{ width: 100%; margin-bottom: 4%; }
.list dt{ display: flex; align-items: center;  font-size: 350%; color: #000; margin:0 0 0.5% 0 ; }
.list dt span{ font-size: 80%; color: #E61C58;}
.list dt p{margin: 0 2% 0 1%; font-weight: bold;}
.list dt i{ font-size: 80%; font-weight: bold;color: #396688;}
.list dd{ display: block; font-size: 250%; margin: 0 0 0 4%; line-height: 1.5;}


.map-box{
  display: flex;
  justify-content: space-around;
  padding: 0 1%;
}
.map-item{ 
  padding: 1.5% 1.5% 2.5% 1.5%;
  vertical-align: top;
  box-shadow: 0 0 15px #aaaaaa;
  background: #ebebeb;
  margin: 1% auto;
  border: solid 1px #ebebeb;
  width: 23%;
  line-height: 1.7;
  text-align: center;
}
.map-item b{ color: #ef0f56; font-size: 200% ;}
.map-item b span{ font-size: 150% ; }
.map-item p{ font-size: 140%; text-align: left;}
.map-item img{ margin-top: 5%;}




@media (max-width:1600px) {
  .list dt{ font-size: 330%;}
  .list dd{ font-size: 230%;}
  .map-item b{font-size: 180% ;}
  .map-item p{ font-size: 120%;}
}
@media (max-width:1440px) {
  .list dt{ font-size: 320%;}
  .list dd{ font-size: 210%;}
  .map-item b{font-size: 170% ;}
  .map-item p{ font-size: 100%;}
}
@media (max-width:1366px) {
  .list dt{ font-size: 280%;}
  .list dd{ font-size: 180%;}
  .map-item b{font-size: 160% ;}
  .map-item p{ font-size: 100%;}
}
@media (max-width:1024px) {
  .list dt{ font-size: 250%;}
  .list dd{ font-size: 140%;}
  .map-item b{font-size: 160% ;}
  .map-item p{ font-size: 70%;}
}
@media (max-width:768px) {
  .list dt{ font-size: 180%;}
  .list dd{ font-size: 100%; line-height: 1.5;}
  .map-box{ flex-wrap: wrap; }
  .map-item{ width: 46%; margin-bottom: 4%;}
  .map-item b{font-size: 180% ;}
  .map-item p{ font-size: 120%;}
}
@media (max-width:428px) {
  h2.main_title b{
    display: block;
    line-height: 1.5;
  }
  .list {width: 90%;}
  .list dt{ font-size: 180%; }
  .list dd{ font-size: 120%; line-height: 1.3;}
  .map-item b{font-size: 150% ;}
  .map-item p{ font-size: 100%;}

}
@media (max-width:375px) {
  .list dt{ font-size: 160%; }
  .list dd{ font-size: 110%; line-height: 1.3;}
  .map-item b{font-size: 130% ;}
  .map-item p{ font-size: 90%;}
}

/*放洋洋碩填表*/
.footer-box{
  width:100%;
  margin:0 auto;
}
.secbox-sendForm {
	position: relative;
	width: 100%;
	color: #000000;;
	background-color: #fff;
	padding: 1rem 2rem;
	margin: 0 auto;
	overflow: hidden;
}
@media (max-width: 1024px) {
  .footer-box{
    width:90%;
  } 
}
@media (max-width: 576px) {
  .footer-box{
    width:90%;
  }
  .secbox-sendForm {
    padding: 0px 0;
  }
}